Subject: [CCAMP] AD review of draft-ietf-ccamp-rwa-wson-framework

From: Adrian Farrel <[email-masked]>
Date: Tue, 18 Jan 2011 22:45:58 +0000

Hi,

Don't panic!

I have performed my AD review of your draft. The purpose of the
review is to catch any nits or issues before the document goes
forward to IETF last call and IESG review. By getting these issues
out at this stage we can hope for a higher quality review and a
smoother passage through the process.

Since I did a substantial review after the first WG last call, I don't find much
to worry about.

There is a broken citation ( s/[GEN-Encode]/[Gen-Encode] ) , but that can be
fixed later. I have entered an RFC editor note.

It is a shame that the section header and page footer formatting is mangled, and
if you produce another version, I urge you to fix this. 

I will start the IETF last call.

Thanks for the work.

Adrian